Search
K

Interactive Editor

Please refer to the Github readme document.

System Requirements

To install the editor, ensure that your laptop or desktop has the following minimum system requirements:
  • Operating System: Windows 7 and above, or 4.2 Mac OS X 10.0 and above/Linux
  • RAM: >2GB
  • CPU: 2 cores, >2 GHz

How to setup

Please refer to the README.md of the git repository

Configuration

How to content Plugins launch

Please refer link

Integration

Please refer to the integration section of the README.md file of the git repository

How to use the Interactive editor